### Property

# Gck Enumerator:object-type

since: 2

#### Declaration

    property object-type: GObject.Type [ read, write ]

#### Description [src]

The type of objects that are created by the enumerator. Must be GckObject or derived from it.

Type: | `GType`
Available since: | 2

Getter method | `gck_enumerator_get_object_type()`
Setter method | `gck_enumerator_set_object_type()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no